
#page{background:#fff;width:948px;margin:0 auto;line-height: 180%;text-align: left;}
.line{height:1px;border-bottom:1px solid #ccc;}
.clear{clear: both;}
.clearfix{clear: both; }
.was{ color: #000; text-decoration: line-through; }
.now{ color: red; font-weight: bold; font-size: 15px; }
.img{ border:none; }
.feature-list {list-style-image: url(http://www.farstone.com/images/icons/check.gif); padding-left:24px; }
.feature-list li {padding-top:5px; }

h5{	font-size:12px; color:#264c99;}
h6{	font-size:10px; color:#264c99;}


.p11{margin-top:10px; font-size:11px; line-height:160%; color: #2D2D2D}
.p12{margin-top:10px; font-size:12px; line-height:160%;}
.p14{margin-top:10px; font-size:14px; line-height:160%;}
.p16{margin-top:10px; font-size:16px; line-height:160%;}


a{ outline: none;       text-decoration:none;    }
.foot a:hover{background:none;}
	
#content{width:928px;margin: 0 auto}
#content h1{font-size: 24px; color:#0000CC}
#content h2{font-size: 14px; color:#0000FF}
#content h3{font-size: 16px; color:#006699}
#content h4{font-size: 14px; color:#006699}
#content h5{font-size: 12px; color:#006699}
#content h6{font-size: 10px; color:#006699}

#content .pagtitle {margin: 5px 0;}
#content .pagtitle a{}
#content img.top{width:928px;height:290px;margin-bottom: 5px;}
#content .about{width:100%;margin-bottom: 5px;}
#content .about h2{font-size:20px;width:800px;margin: 0 auto;text-align: center;color: #000}
#content .about p{font-size:15px; line-height: 160%;color: #888}
#content .about ul{font-size:15px; line-height: 180%;color: #888;list-style: disc;margin-left: 20px;font-size: 13px;}
#content .pcontent{width:920px;margin:0px auto;padding-bottom: 20px;}
#content .pcontent h2{padding:5px 0;font-size: 150%;font-weight: bold;}
#content .pcontent img{display: block;margin:0 auto;padding:0 0 5px 0}
#content .pcontent p{line-height: 160%;color: #333;font-size: 110%;}
#content .pcontent .left{width:410px;float: left;}
#content .pcontent .right{width:410px;float: right;}
#content .pcontent .o {margin-left: 10px;line-height: 150%;}
#content .pcontent .o li{margin-bottom: 5px}
#content .pcontent .o li div{width: 390px;margin-left: 10px;}

#content .tabs{height: 30px;}
#content .tabs li{float: left;text-align: center;margin-right: 1px;background: #007893;height: 30px;line-height: 30px;}
#content .tabs li a{color: #fff;display: block;height:30px;padding:0 20px;}
#content .panes{clear: both;margin-top: 10px;}
#content .panes .new{clear:both;}
#content .panes .new h2{color:#003D74;font-size: 180%;margin-left: 30px;}
#content .panes .new ul{margin-left: 40px;float: left;width: 400px;}
#content .panes .new ul li{text-indent: 15px;}
#content .panes .new img{display: block;}
#content .panes .new ul li{margin-bottom: 5px;color: #333;font-size: 110%;}
#content .panes .System h3{color: #007893;margin: 5px;}
#content .panes .System ul{margin-left: 10px;}
#content .panes .System ul li{text-indent: 15px;margin-bottom: 5px;}

#content .panes .resources ul li{width:400px;float:left;height: 20px;line-height: 20px;margin-bottom: 10px;text-indent: 2em;}
#content .panes .resources h2{clear: both;margin-bottom: 10px;}
#content .panes  .faqcontent{width:880px;margin: 0 auto;padding-left: 10px;}
#content .panes  .faqcontent p{line-height: 150%;margin-bottom: 5px;}
#content .panes .testimon{width:880px;margin: 0 auto;padding-left: 10px;}
.faq{background: url(img/faq.png) no-repeat left center}
.pdf{background: url(img/pdf.png) no-repeat left center}

#releasenote{    line-height: 180%;} 
#releasenote h2{    font-size: 18px;} 
#releasenote h3{    margin: 5px 0;    font-size: 16px;    font-weight: normal;} 
#releasenote h4{    font-size: 14px;} 
#releasenote ul{    margin-left: 25px;    list-style: disc;} 
